body {
	--text-color: #CECECE;
	color: var(--text-color);
}

h1, h2, h3, h6 {
	color: #cEFF51;
	/* margin-bottom: 30px; */
}

	h1 a, h2 a {
		color: var(--text-color);
	}

h4 {
	color: var(--text-color);
	text-shadow: 1px 1px 3px #323232;
}

a {
}

input[type=text], input[type=email], input[type=password], input[type=submit], textarea, .input-text, select {
	background: #111;
	background-color: rgba( 50, 50, 50, .4 );
	border: 1px solid #666;
	color: #fff;
}

input[type=submit], .submit, #submit {
	background: transparent;
	color: #CEFF51;
	cursor: pointer;
	font-weight: 900;
}

.button { display: inline-block; }

button, .button, input.button,.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
	background-color: #CEFF51;
	border: 0;
	color: #0B0C07;
	cursor: pointer;
	font-size: 14px;
	font-weight: 500;
	letter-spacing: 1px;
	margin: 0;
	outline: none;
	padding: 15px 30px;
	/* margin-top: 10px; */
	text-transform: uppercase;
	/* width: auto !important; */
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	-webkit-font-smoothing: antialiased;
	-webkit-appearance: none;
}

button:disabled {
	background-color: var(--text-color);
	cursor: initial;
}

.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt:disabled[disabled]:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover {
	background-color: #64753a;
}

.woocommerce #respond input#submit.disabled, .woocommerce #respond input#submit:disabled, .woocommerce #respond input#submit:disabled[disabled], .woocommerce a.button.disabled, .woocommerce a.button:disabled, .woocommerce a.button:disabled[disabled], .woocommerce button.button.disabled, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled], .woocommerce input.button.disabled, .woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled] {
	color:#000;
}

input.link-button, button.link-button, .link-button { /* For buttons that need to look like links */
	background: transparent;
	border: 0;
}

::-webkit-input-placeholder {
    color:    #ababac;
}
:-moz-placeholder {
    color:    #ababac;
}
::-moz-placeholder {
    color:    #ababac;
}
:-ms-input-placeholder {
    color:    #ababac;
}

th {
}

mark {
	background-color: rgba(0, 0, 0, 0);
	color: #CEFF51;
}

.chzn-container, .chzn-container input {
	color: #2a2a2b;
}

/* Header */

.main-nav {
	background: #111;
	background-color: rgba( 5, 5, 5, .90 );
	border-bottom: 0px solid #000;
}

	.main-nav a {
		color: #CEFF51;
	}

	.main-nav .current-menu-item a {
		color: #CEFF51;
	}

	.main-nav li ul {
		border-bottom: 1px solid #000;
		padding: 32px 0 0;
	}

	.main-nav li li {
		background-color: #000;
		border: 1px solid #000;
		border-bottom: 0;
		border-top: 0;
	}

	.main-nav .current-menu-item li a {
		color: #fff;
	}

#dropdown-menu {
	background: url(img/menu.png) left center no-repeat;
	color: #fff;
}

.main-nav .mobile-menu {
	border-top: 1px solid #000;
}

.main-nav .shopping-cart {
	background: #000;
	background-color: rgba( 50, 50, 50, .1 );
	color: #fff;
}

/* Content */

.content {
	background: #111;
}

footer h4 {
	color: #6C6C6C;
	text-shadow: 2px 2px 1px #000000;
}

/* Posts */

.post-info li {
	color: #CEFF51;
}


/* Comments */

#respond {
	background-color: rgba( 0, 0, 0, .1 );
}

#respond .logged-in-as {
	color: #CEFF51;
}

.comments li {
	border-bottom: 1px solid #000;
}

	.approval-notice {
		color: #CEFF51;
	}

/* Newcastle Carousel (used on home page and single product pages) */

.newcastle-carousel {
	background-color: transparent;
}

.carousel-controls a {
	background-color: rgba( 255, 255, 255, .1 );
}

.carousel-controls .active {
	background-color: rgba( 255, 255, 255, .4 );
}

/* Home Page */

/* Contact */

.wpcf7-form .wpcf7-not-valid-tip {
	/* background: #111; */
	border: 1px solid #CEFF51;
	color: #CEFF51;
}

/* Breadcrumbs and Messages */

.woocommerce-message, .woocommerce-error {
	background-color: rgba( 0, 0, 0, .5 );
}

.woocommerce-breadcrumb .arrow-outset {
	border-right: 13px solid #fff;
	border-top: 13px solid transparent;
	border-bottom: 13px solid transparent;
}

.woocommerce-breadcrumb .arrow-inset {
	border-right: 13px solid transparent;
	border-top: 13px solid #fff;
	border-bottom: 13px solid #fff;
}

.woocommerce-breadcrumb a, .woocommerce-breadcrumb .current-page {
	background-color: transparent;
	color: #ffffff;
}




/* Tabs */

.tabs {
	background-color: rgba( 0, 0, 0, .2 );
	border-top: 1px solid #000;
}

	.tab-arrow {
		border-top: 10px solid rgba( 0, 0, 0, .2 );
		border-left: 10px solid transparent;
		border-right: 10px solid transparent;
	}

	.tabs a {
		color: #CEFF51;

	}

	.tabs .active a {
		color: #CEFF51;
	}

/* Product Archive */

.products .archive-product-details {
	background-color: transparent;
}

.products h3 {
	color: #CEFF51;
}

.products .price {
	color: #fff;
}

/* Single Product */

.minus, .plus {
	background-color: #000;
	color: #fff;
}

.summary .variations_form {
	border: 2px solid #000;
}

.variations_button .quantity {
	border-bottom: 1px solid #000;
}

.variable-add-cart {
	border: 1px solid #000;
}

.group_table {
	border-bottom: 1px solid #000;
}

.group_table .price .amount {
	color: #fff;
}

.grouped_wrap li {
	border-bottom: 1px solid #000;
}

.grouped_wrap .amount {
	color: #fff;
}

.single_variation .amount {
	color: #fff;
}

/* Reviews */

.new-rating .dwframework-stars a {
	background: url( img/stars-bg-indv.png ) no-repeat;
	background-size: 16px 16px;
}

.new-rating .dwframework-stars a.included {
	background: url( img/stars-indv.png ) no-repeat;
}

.average-rating .overall-rating-bg {
	background: url( img/stars-bg.png ) no-repeat;
}

.average-rating .overall-rating {
	background: url(img/stars.png) no-repeat;
}

#reviews #respond {
	border-top: 1px solid #000;
}

.reviews li {
	border-bottom: 1px solid #000;
}

.reviews .review-star-bg {
	background: url( img/stars-bg.png ) no-repeat;
}

.reviews .star-rating .review-stars {
	background: url( img/stars.png ) no-repeat;
}

/* Cart, Checkout, Orders, Account */

.col-1-inner, .col-2-inner {
	border: 1px solid #000;
}

/* Cart */

.woocommerce-cart .cart {
	border: 0px solid #000;
	background-color: rgba( 5, 5, 5, .50 );
}

.woocommerce-cart .cart th {
	background-color: #000;
}

.woocommerce-cart .cart td {
	border-top: 0px solid #000;
}

	.woocommerce-cart .cart_table_item .product-name a {
		color: #CEFF51;
	}

.woocommerce-cart .cart .coupon {
	/* border-bottom: 0px solid #000; */
}

.product-info a {
	color: #fff;
}

.variation {
	color: #fff;
}

.variation dd {
	color: #ababac;
}

.cart-foot {
	border: 0px solid #000;
	border-left: 0;
	border-right: 0;
}

.submit-cart .link-button {
	color: #fff;
}

/* Checkout */

#order_review_heading {
	background-color: #000;
	border: 0px solid #000;
}

#order_review {
	background-color: rgba( 5, 5, 5, .50 );
	border: 0px solid #000;
}

.checkout-totals, #payment {
	border-top: 0px solid #000;
}

.payment_methods {
	border-bottom: 0px solid #000;
}

/* Orders */

.shop_table.order_details thead th {
	background-color: #000;
}

.shop_table.order_details {
	border: 0px solid #000;
	background: rgba( 5, 5, 5, .50 );
}

.thank-you-review {
	border: 1px solid #000;
	border-left: 0;
	border-right: 0;
}

.dwframework_review_products th {
	border-bottom: 1px solid #000;
}

/* Thank You Page */

.order_details strong {
	color: #fff;
}

/* Account */

.my_account_orders {
	border: 0px solid #000;
	background: rgba( 5, 5, 5, .50 );
}

.my_account_orders th {
	background-color: #000;
}

.my_account_orders td {
	border-bottom: 0px solid #000;
}

/* Loop Nav */

.page-numbers li {
	border: 0;
}

	.page-numbers span {
		color: #676768;
	}

	.page-numbers a {
		color: #CEFF51;
	}

/* Widgets */

.sidebar {
	border-right: 1px solid #000;
}

.left-column-template .sidebar {
	border-left: 1px solid #000;
}

	.sidebar .widget, .left-column-template .sidebar .widget {
		border-bottom: 1px solid #000;
	}

.product-sidebar-wrapper {
	border: 1px solid #000;
	border-left: 0;
	border-right: 0;
}

/* Cart Widget */

.cart_list li {
	border-bottom: 1px solid #000;
}

	.cart_list a {
		color: #fff;
	}

/* Price Filter */

.price-slider-wrapper {
}

.price_slider {
	background: #3a3a3b;
	background-color: rgba( 255, 255, 255, .1 );
}

.ui-slider-range {
	background: #454546;
	background-color: rgba( 255, 255, 255, .3 );
}

.ui-slider-handle {
	background-color: #fff;
}

.widget_price_filter .button {
}

.widget_price_filter .price_label {
	color: #ababac;
}

/* Product Widgets */

.product_list_widget a {
	color: transparent;
	line-height: 0;
}

	.product_list_widget img {
		border-right: 1px solid #111;
		border-bottom: 1px solid #111;
	}

/* RSS Widget */

.widget_rss li .rss-date {
	color: #ababac;
}

.widget_rss li cite {
	color: #ababac;
}


/* Blog Widgets */

.blog-widgets .widget_archive a, .home-widgets-left .widget_archive a, .blog-widgets .widget_recent_entries a, .home-widgets-left .widget_recent_entries a {
	color: #fff;
}

.blog-widgets .widget_archive span, .home-widgets-left .widget_archive span, .blog-widgets .widget_recent_entries span, .home-widgets-left .widget_recent_entries span {
	color: #3a3a3b;
}

.blog-widgets .widget_archive .invisible-divider, .home-widgets-left .widget_archive .invisible-divider, .blog-widgets .widget_recent_entries .invisible-divider, .home-widgets-left .widget_recent_entries .invisible-divider {
	color: transparent;
}

.blog-widgets .widget_recent_entries .post-date, .home-widgets-left .widget_recent_entries .post-date {
	color: #CEFF51;
}

/* Mobile */

@media screen and ( max-width: 768px ) {

	/* Comments */

	.comments {
		border-top: 1px solid #000;
	}

}

.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
    background-color: #8AA93A;
}

form.variations_form.cart {
    width: auto;
    display: block;
    position: relative;
}

.availability a {
	color: #CEFF51;
}
